mythbackend doesn't come up correctly in the process of apt-get upgrade from mythbuntu ppa

Bug #846960 reported by Karl Dietz on 2011-09-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mythbuntu
Won't Fix
Undecided
Unassigned

Bug Description

The second part of #846953
The mythbackend doesn't come up correctly in the process of apt-get upgrade from mythbuntu ppa

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: mythtv-backend 2:0.25.0~master.20110911.5b19e55-0ubuntu0mythbuntu2
ProcVersionSignature: Ubuntu 2.6.38-10.46-generic 2.6.38.7
Uname: Linux 2.6.38-10-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
CrashDB: mythbuntu
Date: Sun Sep 11 13:43:18 2011
ExecutablePath: /usr/bin/mythbackend
InstallationMedia: Mythbuntu 11.04 "Natty Narwhal" - Release amd64 (20110426)
Installed_mythtv_dbg: 2:0.25.0~master.20110911.5b19e55-0ubuntu0mythbuntu2
ProcEnviron:
 PATH=(custom, no user)
 LANG=de_DE.UTF-8
SourcePackage: mythtv
UpgradeStatus: No upgrade log present (probably fresh install)
XsessionErrors:
 (xfwm4:1811): xfwm4-WARNING **: The display does not support the XComposite extension.
 (xfwm4:1811): xfwm4-WARNING **: Compositing manager disabled.
 (nm-applet:1829): libappindicator-WARNING **: Unable to send signal for NewStatus: The connection is closed

Karl Dietz (dekarl) wrote :
Thomas Mashos (tgm4883) wrote :

We really do appreciate you opening this ticket to help improve Mythbuntu, but it needs to be closed for a number of reasons. The biggest one is that upstream believes this to be fixed in the latest version. Could you please verify if this issue still exists in the latest version?

Please do not let the closing of this ticket dissuade you from opening a new ticket if this (or any other) problem occurs with the newer versions.

Changed in mythbuntu:
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers